服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-9484

摘要: Apache Tomcat 安全漏洞 安全等级: 重要 公告ID: CS2CSA-2020-9484 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-05-20 CVE: CVE-2020-9484

详细介绍

1. 概述:

中标麒麟高级服务器操作系统V7有tomcat可用的更新


2. 相关版本/架构:

中标麒麟高级服务器操作系统V7-X86_64。


3. 描述:

Apache Tomcat是美国阿帕奇(Apache)软件基金会的一款轻量级Web应用服务器。该程序实现了对Servlet和JavaServer Page(JSP)的支持。 Apache Tomcat中存在安全漏洞。攻击者可通过控制服务器上文件的内容和名称等方法利用该漏洞执行代码。以下产品及版本受到影响:Apache Tomcat 10.0.0-M1版本至10.0.0-M4版本,9.0.0.0.M1版本至9.0.34版本,8.5.0版本至8.5.54版本,7.0.0版本至7.0.103版本。



上一篇: CS2CSA-2020-1938 下一篇: CS2CSA-2017-14491

试用

服务

动态

联系